/*reset
--------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
margin:0;padding:0;border:0;outline:0;font-weight: inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;background:transparent;}
em, i {font-style: italic;}
strong {font-weight: bold;}
:focus {outline: 0;}
ol, ul {list-style: none;}
/* ------------------------------------------------------------------------ */

/* grid & structure
--------------------------------------------------------------------------- */
#wrapper { width:950px; margin:0 auto;}
.content { background-color:#fff; margin:0 0 20px 0;}
.hasBg { background:#fff url(../images/has_bg.gif) repeat-y right 0;}
.leftColumn { float:left; width:300px; margin:0 10px 0 10px; display:inline; padding:10px 0 0 0;}
.rightColumn { float:left; width:560px; padding:0 45px 20px 25px;}


/* ------------------------------------------------------------------------ */


/* typo
--------------------------------------------------------------------------- */
body{font-size: 62.5%; color:#000; }

a { text-decoration:none; }
a:hover {text-decoration:underline; }

h1, h2, h3, h4 {font-weight:normal; }
h1 { color:#fff; font-size:3.6em; margin:0 0 20px 0; }
.textNormal { font-size:1.2em; line-height:18px; }
.textNormalGrey { color:#8f8f8f; font-size:1.2em; line-height:18px; }

.textSmall { font-size:10px; }
.textSmallGrey { font-size:1em; color:#8f8f8f; }

.textLarge { font-size:2em;}
.textLargeGrey { font-size:2em; color:#8f8f8f;}

.pipeSpacer {padding:0 3px; }


/* ------------------------------------------------------------------------ */
.rightColumn h2 { font-size:18px;font-style:italic;margin:-20px 0 10px 0;}

/* common
--------------------------------------------------------------------------- */

html, body{height:100%; }
html{height:100.5%!important;} /*displays the vertical scroll in firefox */
.clear{clear:both;}
.pipeSpacer {color:#d3d3d3; padding:0 3px;}
.goRight { float:right;}
.goLeft { float:left;}
.hiddenContent {display:none;}
.visibleContent {display:block;}
/* clearfix --------*/
.clearfix:after {content: "."; display: block; height: 0;  clear: both; visibility: hidden;}
* html .clearfix {height: 1%;} /* Hides from IE-mac */
.clearfix {zoom: 1;}  /*end tweak for ie7 */
/* clearfix --------*/
/* ------------------------------------------------------------------------ */


.hasBg { background-image:url(../images/bg_body.png); background-repeat:repeat-y; background-position:0 0;}
/* header
--------------------------------------------------------------------------- */
#header {  height:175px;}
#headerContent { width:950px; margin:0 auto;}
#headerBanner { margin:-91px 0 10px 0; position:relative; z-index:1;}

#nav { height:80px; overflow:hidden;}

#nav li .selected{ background-color:#000; color:#000;}

#nav .selected div {background-color:#fff;}
/*#nav div:hover {background-color:#fff;}*/

/*#nav .selected { background-color:#666;color:#666;padding:35px 0 106px 0;}*/
#nav .selected a { background-color:#fff; color:#000;}
#nav li a:hover { background-color:#fff; color:#000;}
/* ------------------------------------------------------------------------ */



/* footer
--------------------------------------------------------------------------- */
#footer { background-color:#545454; padding:20px 0 40px 0;}
#footerContent { width:950px; margin:0 auto;}
.footerLinks { float:left; }
.footerLinks a { font-size:1.2em; color:#cacaca; }
.copy { margin-top:8px;  color:#909090;font-size:1.2em;}
.footerLinks span { color:#cacaca; padding:0 8px;}
/* ------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------ */




/* index 
--------------------------------------------------------------------------- */

.twitterBox { font-style:italic;}
.boxType1 { margin:0 0 20px 0;}
.bird { display:block; width:40px; height:47px; float:right; background:url(../images/ico_twitter_bird.gif) no-repeat 0 0; margin:-21px 20px 0 0;}
.boxType1Head { background-color:#45d3f3; background-image:url(../images/bg_box_type1_head.gif); background-position:right 0; background-repeat:no-repeat;font-size:1.6em; text-transform:uppercase; font-weight:bold; color:#fff; padding:9px 0 6px 10px;}
.boxType1Content {}
.listType1 li {padding:10px 0;  border-bottom:1px solid #e9e9e9;}
.listType1 li .vSep {background:url(../images/item_date_bg.gif) no-repeat 66px center; }
.listType1 li a { color:#000;}
.link_title {color:#fff;}
.itemDate { font-size:1em; color:#afafaf; font-family:Arial, Helvetica, sans-serif; margin:13px 0 0 0; float:left; width:60px; text-align:right;}
.itemContent { font-size:1.2em; line-height:1.6em; float:left; width:200px; margin:0 0 0 20px;overflow:hidden;}


.boxType2 { background-color:#fff; padding:30px 20px; border-top:5px solid #6c6c6c; font-size:1.4em; line-height:1.6em; margin:0 0 20px 0;}

.pageHeader {margin:0 0 25px 0;}

.pageTitle { font-size:4.6em; color:#fff; line-height:0.9em; margin:5px 0 0 0;}
.pageTitle a{text-decoration:none;}
.breadcrumbs { font-size:1.2em; font-family:Arial, Helvetica, sans-serif; margin:0 0 -3px 0;}
.breadcrumbs a { color:#fff;}
.pageBlurb { font-size:1.6em; color:#fff; line-height:1.3em; margin:0 0 10px 0;}
.pageBlurb a { color:#000;}


.paginator {  background:#a0a0a0 url(../images/paginator_left_corner.gif) no-repeat 0 0; float:right;  margin:0 5px 13px; display:inline; text-align:center; width:100px;}
.paginatorContent { background:url(../images/paginator_right_corner.gif) no-repeat right 0;  height:14px; padding:4px 10px;}
.pages { padding:0 10px;}
.paginator a { font-size:1.1em; font-family:Arial, Helvetica, sans-serif; color:#000;}
.paginator span { font-size:1.1em; font-family:Arial, Helvetica, sans-serif; color:#000;}
.paginator .selected { color:#fff;}


.boxType3 {width:261px;}
.boxType3Top { width:261px; height:4px; background:url(../images/bg_box_type3_top.gif) no-repeat 0 0; display:block;}
.boxType3Bottom {width:261px; height:4px; background:url(../images/bg_box_type3_bottom.gif) no-repeat 0 0; display:block;}
.boxType3Content {width:259px; height:125px; overflow:hidden; background:#dedede url(../images/bg_box_type3_content.gif) no-repeat 0 center; border-left:1px solid #fff; border-right:1px solid #fff; }
.boxType3ContentContainer { padding:17px 12px;}
.boxType3ContentContainer .thumb {float:left; margin:0 6px 10px 0; width:100px; display:inline;}
.boxType3ContentContainer .thumb img { border-right:1px solid #b6b6b6;  border-bottom:1px solid #b6b6b6; }
.boxType3ContentContainer .itemTitle { margin:0 0 10px 0 ;}
.boxType3ContentContainer .itemTitle a {font-size:1.1em;}

.boxType3ContentContainer .itemblurb { font-size:1.2em; line-height:1.5em; color:#2b2b2b;}
/*.itemTopContainer { height:90px; overflow:hidden;}*/
.itemTopContainer { height:90px;}

.moreBtn { line-height:1.6em; vertical-align:top;}

.itemRelated { background:url(../images/dott_pattern.gif) repeat-x 0 0;overflow:hidden;}
.itemRelatedContent {  background:url(../images/dott_pattern.gif) repeat-x 0 bottom; font-size:1em; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding:2px 0;}

.rightColumnContainer {  width:540px;}
.listType2 { clear:both;}
.listType2 li { float:left; margin:0 3px 8px 0; }

.playerContainer { background:url(../images/bg_player.gif) no-repeat 0 0; width:530px; height:315px; margin:20px 0 7px 0;}
.playerContent { padding:20px;}

.videoPlaylist { margin:0 0 15px 0;}
.videoPlaylist a { float:left; width:125px; height:137px; background:url(../images/bg_video_item.gif) no-repeat 0 0; display:block; text-decoration:none!important; margin:0 10px 0 0;}
.videoPlaylist a.selected {background:url(../images/bg_selected_video_item.gif) no-repeat 0 0; }
.videoPlaylist a.selected .playBtn { display:none;viewGallery}
.videoPlaylist a.selected .videoItemTitle { color:#ababab;}
.videoThumb { display:block; width:100px; height:57px; padding:10px; position:relative;}
.playBtn { width:21px; height:21px; background:url(../images/btn_play.gif) no-repeat 0 0; position:absolute; top:28px; left:47px; display:block;}
.videoItemTitle { display:block; margin:0 10px; font-family:Arial, Helvetica, sans-serif; font-size:1.1em; color:#545454;}


.boxType4 { margin:0 0 8px 0;}

.boxType4Top {width:529px; height:5px; background:url(../images/bg_box_type4_top.gif) no-repeat 0 0;}
.boxType4Bottom {width:526px; height:12px; background:url(../images/bg_box_type4_bottom.gif) no-repeat 0 0;}
.boxType4Content {width:526px; background: url(../images/bg_box_type4_content.gif) repeat-y 0 0; padding:20px 0;}
.boxType4Header { background:#fff url(../images/bg_box_type4_header.gif) repeat-x 0 bottom; width:525px; font-size:30px;}
.boxType4HeaderContent { padding:5px 15px;}
.boxType4Header a { color:#000;}

.boxType4Blurb { font-size:1.6em; color:#6d6d6d; padding:0 15px;}


.photoGalleryThumbs { height:1%; overflow:hidden; margin:10px 0 0 20px;}
.photoGalleryThumb { float:left; margin:0 15px 0 0;}
.photoGalleryThumb img {border-right:1px solid #b1b1b1; border-bottom:1px solid #b1b1b1; }

.viewGallery { text-align:right; padding:0 55px 0 0;}
.slideshow {width:577px; height:589px; background:url(../images/bg_slideshow.png) no-repeat 0 0; margin-right:-20px;}
.slideshow_video {width:577px; height:449px; background:url(../images/bg_slideshow.gif) no-repeat 0 0; margin-right:-20px;}
.slideshowContent { padding:45px 30px;}
.slideshowNav table {width:545px;}
.slideshowNav table tr td { vertical-align:middle;}
.slideshowCurrent { text-align:center; font-size:2em; padding:0 20px;}
.slideshowCurrent div { background:url(../images/white_dott.gif) repeat-x center center;}
.slideshowCurrent div span { font-size:1.2em; color:#878787; padding:0 15px; background-color:#ececec;}


.listType3 {}
.listType3 table td { vertical-align:middle;}
.listType3 table {width:100%;}

.downloadThumb {  padding:3px; margin:0 20px 0 0;}
.downloadThumb img {}

.listType3 { }
.listType3 li { padding:20px; background:#444444 url(../images/dott_pattern.gif) repeat-x 0 bottom; margin:0 0 20px 0;}
.listType3 li a {color:#000;}

.downloadFiles { width:130px;line-height:18px;}
.downloadFileItem { border-bottom:1px solid #d1d1d1; padding:4px 0 4px 4px; font-size:1.2em;}
.downloadFileItem a { color:#ddd; background:url(../images/ico_download.gif) no-repeat 0 0; padding:0 0 0 20px; } 


.downloadInfo {color:#000;}
.downloadTitle { font-size:1.6em; font-weight:bold; margin:0 0 5px 0; }
.downloadBlurb { font-size:1.2em; line-height:1.4em;}
.downloadBlurb a {color:#000;text-decoration:underline;}


.listType4 {}
.listType4 li { width:265px; margin:0 0 15px 0; background:#dcdcdc url(../images/bg_listtype4_item.gif) no-repeat 0 bottom; padding:0 0 20px 0;}
.listType4 li .listType4ItemTop { background-color:#fff; padding:5px 10px;}
.bigDate { font-size:1.9em;}
.bigCity { font-size:1.9em; color:#545454;}
.tourDesc { font-size:1.4em; line-height:1.5em; padding:5px 10px;}

.ticketsBox { background:url(../images/tickets.gif) no-repeat 0 center; margin:0 15px 20px 0; padding:0 0 0 180px;}

.boxType5 { background:#3b3b3b url(../images/bg_box_type_5.gif) no-repeat 0 center; padding:20px 20px 20px 50px; color:#8d8d8d; font-size:1.6em; line-height:1.5em;}

.listType5 {}
.listType5 li { background-color:#fff; margin:0 0 20px 0; padding:20px 20px 0 20px;  }
.list5ItemDate { font-size:1.2em; font-style:italic; color:#999999; }
.list5ItemTitle { font-size:2em; margin:0 0 10px 0;}
.list5ItemTitle a { color:#000; text-decoration:underline;}
.list5ItemTitle a:hover { text-decoration:none;}
.list5ItemBlurb { font-size:1.4em; line-height:1.5em; margin:0 0 15px 0;}
.readFull { background-color:#545454; text-align:right;  margin:0 -20px 0 -20px; font-size:1.6em; height:24px; border-top:1px solid #999;}
.readFull a { background-color:#fff; padding:4px 10px; display:block;  float:right; color:#999999; text-decoration:underline;}
.readFull a:hover { text-decoration:none;}

.adBox { margin:0 0 30px 0;text-align:center;}
.boxType0 { font-size:1.2em; line-height:1.4em; margin:0 0 20px 0; border:1px solid #e2e2e2; padding:10px;}

.textSlideShow {}
.textSlideShowTop { width:541px; height:59px; background:url(../images/text_slide_show_top.gif) no-repeat 0 0;}
.textSlideShowBottom {width:541px; height:74px; background:url(../images/text_slide_show_bottom.gif) no-repeat 0 0;}
.textSlideShowContentContainer{ width:541px; background:url(../images/text_slide_show_content_container.gif) repeat-y 0 0;}
.textSlideShowContent {width:505px; background:#000 url(../images/text_slide_show_content.gif) repeat-x 0 0; margin:0 0 0 20px;}
.textSlideShowText { font-size:5em; color:#fff; padding:20px; line-height:1em;}
.slideShowAuthor { font-size:1.6em; text-align:right; color:#dcdcdc; margin:0 30px 0 0;}
/* ------------------------------------------------------------------------ */

.succesMsg { border:1px solid #E6D8C1; color:#eee; background:#363737 url(../images/succes_ico.gif) no-repeat 14px center; padding:16px 20px 16px 65px; font-size:1.6em;margin:0 0 28px 0;}
.succesMsg span { color:#08b224;}
.errorMsg {border:1px solid #E6D8C1; color:#eee; background:#363737 url(../images/error_ico.gif) no-repeat 14px center; padding:16px 20px 16px 65px; font-size:1.6em;  margin:0 0 28px 0;}
.errorMsg span { color:#e33737;}

/*.newsletterForm { background:url(../images/bg_newsletter_box.png) no-repeat 0 0; padding:26px 0 70px 0; margin:5px 0 0 0;}*/
.newsletterForm { padding:0; margin:0 0 0 0;}
.newsletterForm .customInput { font-size:1.1em; font-style:italic; color:#fff; padding:8px 3px 3px 5px; background:url(../images/bg_input_type1.png) no-repeat 0 0; height:18px; width:229px; border:0; float:left;}
.newsletterForm .customSubmitBtn { width:62px; height:26px; border:0; padding:0; background:url(../images/btn_submit_newsletter.png) no-repeat 0 0; float:left;}
.tourDesc p { font-size:12px; font-style:normal; border-top:1px solid #fff; margin:10px 0 0 0; padding:10px 0 0 0;}
.tourDesc a { color:#000; text-decoration:underline;}
.tourDesc a:hover { text-decoration:none;}

/*---------------hiddendiv-----------------*/
.hiddendiv{text-align:left;background:#E9E9E9;border:1px solid #000; z-index:10; position:absolute; width:170px;margin-left:30px;}
.hiddendiv a{ background: url(../images/button_close.gif) no-repeat; float:right; text-align:right; margin:3px;padding:0; width:13px; height:13px;line-height:13px; text-decoration:none;}
.hiddendiv span{font-size:11px;color:#C3C3C3; margin:10px 0 0 0 ;padding:0 0 5px 15px; font-weight:bold; display:block;font-weight:bold;}

.wideListType1 .itemContent { width:480px;}
.wideListType1 .itemContent .linkBtn { color:#888; text-decoration:underline;}
.newsTitle { font-size:1.4em; margin:0 0 5px 0;}

.mp3_even {
     background-color:#f5f5f5;
     padding:10px;
     border-bottom: 1px solid #e5e5e5;
}
.mp3_odd {
     background-color:#fffff;
     padding:10px;
     border-bottom: 1px solid #e5e5e5;
}


.subMenu { text-align:right; margin:0 0 5px 0; padding:0 0 3px 0; height:26px; }
.subMenu a { color:#fff; font-size:1.4em; font-family:Arial, Helvetica, sans-serif; padding:4px 0px;}
.subMenu a.selected { text-decoration:underline;  }
.subMenu span { padding:0 10px; color:#d1d1d1;}

.footerThumbs { padding:10px 0 0 0;}
.footerThumbs span { display:block; color:#fff; font-size:1.5em; margin:0 0 5px 0;}
.footerThumbs a { text-decoration:none;}




.formTemplate { background:#545454; font-size:14px; color:#eee;}
.formTemplate textarea {width:200px!important;}

.formTemplate .formLine {border-bottom:1px dotted #656565; padding:14px 0 10px 28px; background:url(../images/bg_form_line.gif) repeat-x 0 bottom;}

.formLine label { float:left; width:180px;}

.customInput, .customSelect { float:left; width:140px; margin:0 10px 0 0;}

.formDesc {font-size:16px;font-weight:bold;  border-bottom:7px solid #656565;  padding:10px 30px 10px 100px;}

.penIco {background:url(../images/pen.gif) no-repeat 20px center;}
.mailIco {background:url(../images/mail.gif) no-repeat 20px center;}

.promo { text-align:center; padding:10px 10px 0 10px; width:950px; margin: auto;}
.promoContent { width:728px; margin:0 auto;}


.box2 { margin:0 0 40px 0;}
.facebookBox { float:left; padding:5px;  margin: 0 0 0 10px;}
.twitterBox { float:left; width:190px; margin:10px 0 0 10px; overflow:hidden;}
.twitterBox ul { list-style-type:none; color:#fff; padding:0; margin-top:10px;  font-size:12px; line-height:14px;}
.twitterBox ul li {border-top:1px solid #c95695; padding:4px 0;}
.twitterBox ul li a { color:#fff; text-decoration:underline;}